body {
	background: url(images/bg.jpg) repeat-x top;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #06285F;
	font-size: 13px;
	background-color:#B7BDCB;
}

.righticons {
	float: right;
	position: absolute;
	right: -35px;
	margin: 250px 0 0 0;
}
  
.wrapper {
	width: 950px;
	margin: 0 auto;
	position: relative;
	clear: both;
}

#top {
	overflow: hidden;
    position: relative;
}

#top .topnav {
	text-align: center;
	padding: 0 30px 0 0;
}

#top .nav {
	width: 820px;
	float: left;
}

#top .search { 
	width: 100px;
	float: right;
	color: #FFFFFF;
}

#top .searchpad {
	padding: 10px 0 10px 0;
}

#top .searchfield {
	background-image: url(images/search.gif);
	width: 100px;
	height: 18px;
	float: right;
}

#top .searchtextfield {
	width: 67px;
	height: 16px;
	border: 0px;
	color: #000000;
	float: left;
	background-color: transparent;
}

#top .searchbutton {
	float: right;
}

#center {
	background: url(images/center-bg2.gif) repeat-x top;
	padding: 7px 22px 0 26px;
	background-color:#ECEEF1;
}

#center #left {
	float: left;
	width: 638px;
}

#left .text {
	border: 1px solid #C4C4C4;
	background-color: #FFFFFF;
	padding: 45px;
	padding-top:30px;
	min-height:585px;
}

#left .lesspad {
	padding: 75px 30px 0 30px;
}

#center #right {
	float: right;
	width: 260px;
	text-align: left;
}

#center .rightpad {
	padding-left: 24px;
}

#right .button {
	margin-bottom: 5px;
}

#right .news {
	background: url(images/right_news.gif) no-repeat;
	width: 235px;
	height: 154px;
	margin: 0 0 5px 0;
	color: #707070;
	font-weight: bold;
	font-size: 12px;
}

#right .news a {
	text-decoration:none;
	color: #707070;
}

#right .toplink {
	color: #023B87;	
}

#right .toplink a {
	color: #023B87;
	text-decoration:none;	
}

#right .newspad {
	padding: 27px 10px 5px 10px;
}

#right .newstitles {
	height: 100px;
}

#right .aveilim {
	background: url(images/right_aveilim.gif) no-repeat;
	width: 235px;
	height: 136px;
	color: #4D658C;
	margin: 0 0 5px 0;
}

#right .aveilimpad {
	padding: 35px 5px 0 25px;
}

#right .newsletter {
	margin: 0 0 5px 0;
	background: url(images/right_newsletter.gif) no-repeat;
	width: 239px;
	height: 50px;
	color: #0A244E;
}

#right .newsletterpad {
	padding: 27px 35px 10px 35px;
	text-align: center;
}

#center .blank {
	clear: both;
	overflow: hidden;
	position: relative;
	padding: 5px;
}

h1{
	color: #06285F;
	font-weight:bold;
	font-size: 20px;
	text-transform: uppercase;
	padding: 15px 0 45px 40px;
}

.pix {
	padding-left:10px;
}

h2{
	font-size:17px;
	font-weight: bold;
}

.justify {
	text-align: justify;
}

.clear{
	clear:both;
}

/*Home*/
#home {
	background: url(images/center-bg.gif) repeat-x top;
	padding: 16px 27px 0 11px;
}

#home .leftwrapper {
	float: left;
	width: 100%;
}

#home .left {
	margin: 0 660px 0 0;
}

.view {
	font-family: Verdana;
	font-size: 11px;
	text-align: right;
	padding: 5px 5px 0 0;
}

.view a {
	text-decoration: none;
	color: #06285F;
}

#home .video {
	margin: 0 16px 8px 0;
	width: 235px;
	height: 191px;
	background: url(images/home_recent-videos.gif) no-repeat;
}

#home .videopad {
	padding: 26px 4px 22px 3px;
}

#home .news {
	margin: 0 16px 4px 0;
	width: 235px;
	height: 238px;
	background: url(images/home_latest-news.gif) no-repeat;
	color: #707070;
	font-weight: bold;
	font-size: 12px;
}

#home .news a {
	color: #707070;
	text-decoration: none;
}

#home .toplink {
	color: #023B87;	
}

#home .toplink a {
	color: #023B87;	
	text-decoration: none;
}

#home .newspad {
	padding: 30px 10px 10px 10px;
}

#home .newstitles {
	height: 183px;
}

#home .newsletter {
	margin: 0 16px 0 0;
	background: url(images/home_newsletter-signup.gif) no-repeat;
	width: 235px;
	height: 50px;
	color: #0A244E;
	clear: both;
	position: relative;
	overflow: hidden;
}

#home .newsletterpad {
	padding: 27px 31px 10px 35px;
	text-align: center;
}

.newstext {
	float: left;
}

.newstextfield {
	border: 1px solid #0A244E;
	width: 117px;
	height: 10px;
	padding: 0px;
	margin: 0px;
	font-size: 9px;
	float: left;
	margin-top: 3px;
}

.newsbutton {
	float: right;
	margin: 3px 0 0 0;
}

#home .center {
	float: left;
	width: 400px;
	margin-left: -660px;
}

#home .flash {
	margin: 0 7px 7px 0;
}

#home .right {
	float: left;
	width: 260px;
	margin-left: -260px;
}

#home .photos {
	margin: 0 15px 0 10px;
	background: url(images/home_recent-photos.jpg) no-repeat;
	width: 235px;
	height: 222px;
}

#home .photospad {
	padding: 28px 0 0 3px;
}

#home .photosimage {
}

#home .photostext {
	color: #707070;
	font-size: 11px;
	padding: 2px 10px 0 10px;
}

#home .donate {
	margin: 11px 15px 9px 10px;
}

#home .aveilim {
	background: url(images/home_current-aveilim.gif) no-repeat;
	width: 235px;
	height: 170px;
	color: #4D658C;
	margin: 0 15px 0px 10px;
}

#home .aveilimpad {
	padding: 35px 0 0 25px;
}

#home .botbuttons {
	clear: both;
	position: relative;
	overflow: hidden;
}

#home .subtitle {
	color: #06285F;
	font-size: 14px;
	text-align: center;
	padding: 10px 0 10px 0;
}

#home .bottom {
	clear: both;
	position: relative;
	overflow: hidden;
	background: url(images/home_bottom_bg.gif) no-repeat;
	width: 927px;
	height: 305px;
}

#home .bottompad {
	padding: 8px 12px 0 12px;
}

#home #bottomleft {
	float: left;
	width: 540px;
}

#home .botsubwrapper {
	float: left;
	width: 100%;
}

#home #botsubleft {
	margin: 0 360px 0 0;
}

#home #botsubcenter {
	float: left;
	width: 180px;
	margin-left: -360px;
}

#home #botsubright {
	float: left;
	width: 180px;
	margin-left: -180px;
}

#home #bottomright {
	float: right;
	width: 360px;
}

#home #botsubleft2 {
	float: left;
	width: 180px;
}

#home #botsubright2 {
	float: right;
	width: 180px;
}

#home .bottomdiv {
	height: 272px;
	background: url(images/home_bottomdiv_bg.gif) no-repeat;
}

#home .largetext {
	font-family: Helvetica, Arial;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	padding: 15px 0 0 10px;
	text-align: center;
}

#home #largetextrevised {
	padding: 7px 0 0 10px;
}

#home .smalltext {
	text-align: justify;
	color: #5C5C5C;
	font-family: Verdana;
	font-size: 11px;
	padding: 25px 10px 0 10px;
}

#home #smalltextrevised {
	padding: 17px 10px 0 10px;
}

/*Services*/
#services {
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-top: 20px;
}

#services .serviceitem {
	margin-bottom: 55px;
	width: 575px;
}

#services .servicetext {
	color: #062861;
	text-align: justify;
	padding: 0 0 0 10px;
}

#services .serviceimage {
	margin: 0 10px 0 0;
}

/*Mission*/
.missionimage{
	padding: 90px 10px 30px 0;
}

/* News */
#news {
	font-size:13px;
	padding: 10px;
}


#news .newstitle {
	font-size:15px;
	font-weight:bold;
	text-transform:capitalize;
	padding-top:5px;
}

#news .newstitle a {
	text-decoration:none;
}

#news .newsdate {
	font-size:10px;
	text-transform:uppercase;
}

#news .newsdesc {
	border-bottom: dashed 1px #1b5fc4 ;
	padding-bottom:5px;
}

#news .eventimage {
	border: solid 2px #1b5fc4 ;
	margin-right: 5px;
	margin-bottom:5px;
}

/*Contact*/
#contact {
	padding: 10px;
}

#contact .textfield {
	background-color:#ECEEF2;
	color:#05245A;
	border: 1px #04183B solid;
	width: 200px;
	margin:5px;
	
}

/* Tickets Page */
#ticket h3 {
	font-size:18px;
	line-height:15px;
}
	
#ticket h4 {
	font-size:13px;
	}
/*
#contentBorder{
	width:673px;
	border-right:solid 1px #032459;
	background-color:#6699FF; 
	padding:10px;
}
*/
#content{
	border:solid 15px #4b80d0;
	border-top: none;
	width:659px;
	background-color:#FFFFFF; 
	text-align:left;
	padding:0px;
}

/* Avalim Page */
.aveilimcenter a {
	color: #05245A;
}

.aveilimcenter a:hover {
	color: #4b80d0;
	text-align:center;
}

.aveilimcenter td {
	padding: 5px;
}

.aveilimnav {
	color: #FFFF00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	padding: 10px;
	font-weight: bold;
}

.aveilimnav a {
	color: #FFFF00;
	text-decoration: none;
}

.aveilimnav a:hover{
	color: #C0FF71;
}

.aveilimhead {
	background-image: url(images/header_aveilim_bg.jpg); 
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: right;
}



.aveilimcontent {
	padding:10px;
	text-align: left;
}

.redtext {
	text-align: center;
	color: #F21340;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
}

#listings {
    background-color: #909090;
    font-size: 14px;
    border-collapse: collapse;
    border: #a0a0a0 1px solid;
}
#listings td {
   background-color: #F9F9E9;
   border-top: #a0a0a0 1px solid;
}

#listings .comments {
   background-color: #F9F9E9;
   padding-left: 20px;
   border: 0px;
   border-left: #a0a0a0 1px solid;
   padding-left: 4px;
}

#listings .comments2 {
   background-color: #F9F9E9;
   padding-left: 20px;
   border: 0px;
   padding-left: 4px;
}

#listings .deceased td {
   padding: 7px;
   padding-left:  10px;
   border: #a0a0a0 1px solid;
   border-bottom: 0px;
}
   

#listings th {
   padding: 7px;
   padding-right: 10px;
   text-align: center;
   background-color: #C7DCF7;
   font-weight: bold;
   border: #a0a0a0 1px solid;
}

#listings a {
	text-decoration:none;
	font-weight:bold;
	color:#05245A;
}

.cembuttons a{
	text-decoration:none;
	color:#05245A;
	font-weight:bold;
}
	
#locations {
   border: #606060 1px solid;
   background-color: #E9E9C9;
   padding: 10px;
   font-size: 12px;
   margin:10px;
   line-height:20px;

}

#listings .directions a {
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}

/* End Avalim Page */

/* Cemetery Page */
.cemletters a {
	font-weight:bold;
	color:#05245A;
	padding: 3px;
}

.cemletters a:hover {
	color: #4B80D0;
}

/* Direction Text */
.directiontext td{
	background-color:#ECEEF2;
	padding:5px;
}
/* Birchas H'Ailonos 2009 */

.bracha {
	color: #4b80d0;
}
	
.bracha a {
	color: #05245A;
}

.bracha a:hover {
	color: #4b80d0;
	text-align:center;
}

/* Newsletter */
.newsletterarchive {
	background-image:url(images/newletter_archive.jpg);
	background-repeat:no-repeat;
	padding-left:300px;
	width:800px;
}

.pageon, .pageon a {
	text-decoration: none;
	font-weight: bold;
}
	
/*Asifa*/
#asifa {
	padding: 30px;
	
}

#asifa .header {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

#asifa .headersmall {
	font-size: 20px;
	text-align: center;
}

#asifa .contribute {
	font-weight: bold;
	font-size: 15px;
}

#asifa .contribute a {
	color: #05245A;
	text-decoration: none;
}

#asifa .underline a {
	text-decoration:underline;
}

#asifa .asifainfo{
	float:left;
	width:650px;
	text-align:center;
}

#asifa .cholimheader{
	border-top:1px solid #0b2f69;
	border-bottom:1px solid #0b2f69;
	padding:4px 55px;
	margin:32px 20px 20px 20px;
}

#asifa .cholimlist{
	float:right;
	width:210px;
	background:white;
	margin-right:60px;
	/*margin-left:380px;*/
	overflow: hidden;
}

#asifa .names{
	width:160px;
	margin:0 0 20px 35px;
	height:750px;
	overflow: hidden;
}

#asifa .name{
	padding-bottom:0px;
	font-size:12px;
	line-height:16px;
	width:160px;
	text-align:center;
}

#asifa .listing{
	color:#0b2f69;
	margin:0px 0 0px 65px;
}

#asifa .button{
	margin-top:20px;
	margin-left:20px;
}

#asifa .view{
	float:left;
	text-transform:uppercase;
	color:#0c2f67;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	border-top:1px solid #0b2f69;
	padding:20px 180px;
	/*margin:-200px 0 0 30px;*/
	font-weight:bold;
	letter-spacing:1px;
}

#asifa .videos{
	margin-left:-20px;
	float:left;
	width:700px;
}

#asifa .yearbox{
	width:360px;
	float:left;
	margin-right:-15px;
	/*margin-top:-160px;*/
}

#asifa .year{
	background:#0c2f67;
	width:200px;
	color:white;
	font-size:20px;
	text-align:center;
	padding:2px 145px;
	margin-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	text-weight:bold;
}

/* End Birchas H'Ailonos 2009 */
.title {
	font-weight:bold;
	background-color:#05245A;
	color:#ffffff;
}

.raffle {
	margin-bottom: 10px;
}

/* Photos */
.pwtitle {
	margin-left:3px;
}

.pwlink { 
	font-weight:bold;
	color:#04183B;
}
.pwimages {
	border: 1px solid #C4C4C4;
	background-color:#ECEEF2;
	padding: 2px;
	margin:3px;
}

/*School Form*/
#schoolform {
	clear: both;
	overflow: hidden;
	padding: 0 20px 20px 40px;
	font-size: 12px;
}

#schoolform .title {
	background-color: #CAD0D9;
	border-top: 1px solid #7A8BA8;
	border-bottom: 1px solid #7A8BA8;
	font-weight: bold;
	font-size: 15px;
	padding: 5px;
	color: #06285F;
	margin: 0 0 10px 0;
	width: 94%;
	clear: both;
		text-transform: uppercase;
}

#schoolform .subtitle {
	font-style:italic;
}

#schoolform .textfield {
	width: 100%;
	height: 20px;
	border: 1px solid #999999;
}

#schoolform .full {
	width: 95%;
	padding: 3px 0;
}

#schoolform .half {
	float: left;
	padding: 3px 11px 3px 0;
	width: 47%;
}

#schoolform .third {
	float: left;
	width: 31%;
	padding: 3px 9px 3px 0;
}

#schoolform .fourth {
	float: left;
	width: 23%;
	padding: 3px 9px 3px 0;
}

#schoolform .fifth {
	float: left;
	width: 18%;
	padding: 3px 11px 3px 0;
}

#schoolform .clear {
	clear: both;
}

#schoolform .button {
	text-align: right;
	padding: 5px 37px 0 0;
}

#schoolform .required {
	color:#970606;
}


/*Footer*/
#footer {
	background: url(images/footer_bg.gif) repeat-x;
	height: 52px;
	clear: both;
	padding: 3px 20px 0 20px;
	text-align: center;
}

#footer ul {
	margin: 5px 0 5px 0;
}

#footer li {
	display: inline;
	padding: 0 13px 0 13px;
	border-right: 1px solid #06285F;
	color: #06285F;
	font-size: 13px;
}

#footer .lastli {
	border: 0px;
}

#footer li a {
	text-decoration: none;
	color: #06285F;
}

#footer li a:hover {
	text-decoration: none;
	color: #0461CB;
}

#copy {
	font-size: 10px;
	text-decoration:none;
	color: #05245A;
	text-align: center;
	padding: 3px 0 3px 0;
}


#copy a {
	color: #05245A;
	text-decoration: none;
}

#copy a:hover {
	color: #000000;
}
	
@media print {
body { background:white; color:black; margin:0 }

#leftNav {
	display:none;
	width:0px;
}

#content{
	width:802px;
}

.copy {
	border: solid 1px #666666;
}

#copy {
	width:822px;
}

a:link, a:visited {
	color: #520;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
	}
	
.description a:link:after, .description a:visited:after {
   content: " (" attr(href) ") ";
   font-size: 90%;
   }
   


